package com.tuoheng.admin.request.inspectionfile;

import lombok.Data;

/**
 * 查询巡检任务请求实体
 *
 * @author wanjing
 * @team tuoheng
 * @date 2022-12-05
 */
@Data
public class AddInspectionFileRequest {

    /**
     * 任务Id
     */
    private String inspectionId;

    /**
     * 问题类型
     */
    private String questionCode;

    /**
     * 文件编号
     */
    private String fileCode;

    /**
     * 文件名称
     */
    private String fileName;

    /**
     * 原文件地址
     */
    private String fileOriginalUrl;

    /**
     * 标记文件地址
     */
    private String fileMarkerUrl;

}
