package com.tuoheng.admin.request.inspectionfile;

import lombok.Data;

import java.util.Date;

/**
 * 处理任务问题结果请求实体
 *
 * @author wanjing
 * @team tuoheng
 * @date 2022-12-09
 */
@Data
public class InspectionFileHandleAuditRresultRequest {

    /**
     * 工单ID
     */
    private String workOrderId;

    /**
     * 巡检问题文件ID
     */
    private String inspectionFileId;

    /**
     * 审核结果 0未审核 1审核通过 2审核未通过
     */
    private Integer audit;

    /**
     * 审核意见
     */
    private String auditView;
}
